.portlet-boundary_emergencyalertsnotifications_WAR_emergencyalertsnotifications_ .portlet {
    margin-bottom: 0;
}
.alert.emergency-notice-container {
    margin-bottom: 0;
    z-index:992;
}
#p_p_id_emergencyalertsnotifications_WAR_emergencyalertsnotifications_ :not(.alert) {
    border: none;
}
.emergency-notice-item > button  {
    float:left;
}
.emergency-notice-item > .icon-exclamation-sign:before {
    padding-right: 5px;
}
.clearBoth {
    clear:both;
}